https://management-test.adyen.com/v1/me/allowedOrigins/{originId}Removes the allowed origin specified in the path. The API key from the request is used to identify the API credential. You can make this request with any of the Management API roles.
Unique identifier of the allowed origin.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://management-test.adyen.com/v1/me/allowedOrigins/{originId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://management-test.adyen.com/v1/me/allowedOrigins/{originId}Removes the allowed origin specified in the path. The API key from the request is used to identify the API credential. You can make this request with any of the Management API roles.
Unique identifier of the allowed origin.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://management-test.adyen.com/v1/me/allowedOrigins/{originId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}